For discussion of Alpine Linux development and developer support

1

[alpine-devel] [PATCH] testing/dhex: fix prefix

AmatCoder
Details
Message ID
<1416318466-3899-1-git-send-email-amatcoder@gmail.com>
Sender timestamp
1416318466
DKIM signature
missing
Download raw message
Patch: +2 -2
---
 testing/dhex/APKBUILD | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/testing/dhex/APKBUILD b/testing/dhex/APKBUILD
index 325befd..edbbb12 100644
--- a/testing/dhex/APKBUILD
+++ b/testing/dhex/APKBUILD
@@ -2,7 +2,7 @@
 # Maintainer: Natanael Copa <ncopa@alpinelinux.org>
 pkgname=dhex
 pkgver=0.68
-pkgrel=0
+pkgrel=1
 pkgdesc="Ncurses hex editor"
 url="http://www.dettus.net/dhex/"
 arch="all"
@@ -34,7 +34,7 @@ package() {
 	cd "$_builddir"
 	make install DESTDIR="$pkgdir" \
 		mandir=/usr/share/man \
-		prefix=/usr/bin || return 1
+		prefix=/usr || return 1
 }
 
 md5sums="5109b3d50053553e41d75c8e5c0a0175  dhex_0.68.tar.gz
-- 
2.1.3



---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---
Natanael Copa
Details
Message ID
<20141119082229.24911886@ncopa-desktop.alpinelinux.org>
In-Reply-To
<1416318466-3899-1-git-send-email-amatcoder@gmail.com> (view parent)
Sender timestamp
1416381749
DKIM signature
missing
Download raw message
On Tue, 18 Nov 2014 13:47:46 +0000
AmatCoder <amatcoder@gmail.com> wrote:

> ---
>  testing/dhex/APKBUILD | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)

applied. thanks!


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---